Cisco 3725 and NM-8AM-v2

Unanswered Question
Apr 17th, 2007
User Badges:

As I try to configure this cisco, i notice that it does not support the command modem and even the first system configuration dialog will generate error after it finish the wizard. the ios version: IOS (tm) 3700 Software (C3725-I-M), Version 12.3(6b), RELEASE SOFTWARE (fc1)


Does it required to update the ios or license to support the modem feature? the purpose is to install it as a RAS.


Thanks,

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
spremkumar Tue, 04/17/2007 - 19:53
User Badges:
  • Red, 2250 points or more

Hi


did u check whether your network module has got detected by the current ios ?


you can verify the same using show version command and find whether your module is getting displayed.


regds


kcdara1980 Tue, 04/17/2007 - 20:02
User Badges:

it has been detected as undefine port type 400 during start up, but in the show version it does not list.


Thanks,

spremkumar Tue, 04/17/2007 - 20:57
User Badges:
  • Red, 2250 points or more

Hi


Its not only the ios version which is required to be checked out for compatibility you need to check up the feature set too...



regds


kcdara1980 Tue, 04/17/2007 - 21:16
User Badges:

So far I found that my image c3725-i-mz.12.3-6b.bin is IP feature set which does support RADIUS and should support the module nm-8am-v2. Do I need to check something else?


Thanks,

Actions

This Discussion